Subject: Re: [BUG/IMPROVEMENT] Buffer corruption while horizontally resizing terminal window
From: Bart Schaefer <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2016 11:29:19 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jul 16,  3:31pm, Peet Nick wrote:
}
} (3) Horizontally resize the terminal window to the minimum and slowly
} resize it back to the normal size
} (4) Repeat (3) until you see that the content of the cpuinfo get deleted or
} overwritten by some text

I don't have a 16.x handy.  I can't reproduce that on Ubuntu 12.04.  The
entire content will scroll up several lines the first time I shrink it,
but on subsequent resizes it stays the same.

Somebody else will have to look at this, but I think it's (new?) behavior
of the terminal rather than of zsh.